{
	"323000541_0": "「ふわー、おはようさん」",
	"323000541_1": "「もう来たんだ……ねー、そのパンは何？」",
	"323000541_2": "「昨日の詫びだ。２人には心配かけちまったからな。\\n　これくらいしか思いつかなかった」",
	"323000541_3": "「まさか同じことを考えてるなんて思わなかった。\\n　どうしよう、このパン」",
	"323000541_4": "「お前もか。にしても、また山ほど買ってきたな」",
	"323000541_5": "「モカの分もあるから。あなたがいなくなった後、\\n　大丈夫だからって、ずっと声をかけてくれてたから、そのお礼」",
	"323000541_6": "「そうだったのか」",
	"323000541_7": "「ありゃ、あたしが最後だったかー」",
	"323000541_8": "「来たか、おは……、\\n　おい、その手に持ってるの、まさか」",
	"323000541_9": "「流石あたしが認めたパン好き、目が早いねー。\\n　これはやまぶきベーカリーのパンだよー」",
	"323000541_10": "「昨日助けてくれたお礼をしてなかったなーと思って」",
	"323000541_11": "「でも、残念なのがあんぱんが無かったんだよねー。\\n　朝からたくさん買っていった人がいるんだってさー」",
	"323000541_12": "「ハハッ、そのあんぱんならここにあるぞ。\\n　まったく、３人揃ってだだ被ってるじゃねーか」",
	"323000541_13": "「おお、犯人発見ー！」",
	"323000541_14": "「……昨日は心配かけて悪かったな。受け取ってくれ」",
	"323000541_15": "「あたしのも受け取ってー。\\n　昨日は、助けてくれてありがとう」",
	"323000541_16": "「……この大量のパン、どうするの？」"
}